/* Stockage de lumieres ponctuelles             */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Novembre 2012                                */

#include <stdio.h>

#include "LumierePonctuelle.h"
#include "Lumiere.h"
#include "Position3D.h"

/* Constructeurs                                */

LumierePonctuelle::LumierePonctuelle(void):Lumiere() {
  pos = new Position3D();
}

/* Destructeur                                  */

LumierePonctuelle::~LumierePonctuelle(void) {
  delete(pos);
}

/* Methode d'affichage texte                */

void LumierePonctuelle::print(void) {
}
